Subject: Richard Bader's approach ?

From: Eric Scerri <[email-masked]>
Date: Tue, 29 Aug 2000 12:11:00 -0800

Would anyone be willing to explain the essential difference between 
Richard Bader's approch to quantum chemistry and more conventional ab 
inito work?

Also if possible, how does this approach relate to mainstream DFT work?

regards,